@charset "utf-8";
/*-----------------------------------------------------------------------------------------------------*/
.bgf4f5{background-color: #f4f5f7;}
.borderea{border:1px solid #eaeaea}
/*nav*/  
.user_nav .ico,.user_con .ico{background:url(../img/user_ico.png)no-repeat;}
.ico1{background:url(../img/user_ico1.png)no-repeat;}
.user_nav .current a, .user_nav a:hover {color: #ffbc47;font-weight: bold;background-color: #f4f5f7;}
.user_nav .current a:before{content:"";width: 2px; height:40px;background-color: #f9c054;float: left;}
.user_nav .navico{width: 20px;height:20px;margin-top: 10px;margin-right: 10px;margin-left: 30px;}
.user_nav .current .ico_1,.user_nav li:hover .ico_1{background-position: 0px -26px;}
.user_nav .current .ico_2,.user_nav li:hover .ico_2{background-position: 0px -72px;}
.user_nav .current .ico_3,.user_nav li:hover .ico_3{background-position: 0px -115px;}
.user_nav .current .ico_4,.user_nav li:hover .ico_4{background-position: 0px -156px;}
.user_nav .current .ico_5,.user_nav li:hover .ico_5{background-position: 0px -198px;}
.user_nav .current .ico_6,.user_nav li:hover .ico_6{background-position: 0px -239px;}
.user_nav .ico_1 {background-position: 0px -50px;}
.user_nav .ico_2 {background-position: 0px -94px;}
.user_nav .ico_3 {background-position: 0px -137px;}
.user_nav .ico_4 {background-position: 0px -178px;}
.user_nav .ico_5 {background-position: 0px -220px;}
.user_nav .ico_6 {background-position: 0px -260px;}
/*-----------------------------------------------------------------------------------------------------------*/
/*right pre*/
/*首页 pre*/
.w90{width: 90px;}
.fwb{font-weight: bold;}
.user_con{width: 1010px;}
.mr30{margin-right: 30px;}
.user_con .titspan{border-bottom: 3px solid #333;margin-left: 30px;padding-bottom: 13px;}
.user_con .usercon{padding:30px 25px 30px 20px;}
.user_con .gap_span{width: 5px;height: 17px;background-color: #ffbc47;border-radius: 5px;margin-right: 10px;}
.user_con .stress_red{color: #ed0101;}
.user_con .stress_yellow{color: #f7ac1c;}
.usercon .ticketspan{height: 30px;width: 34px;border-right:2px solid #faaebb;}
.usercon .shopspan{height: 30px;width: 34px;border-right:2px solid #f6d089;}
.usercon .ticket_ico{width: 25px;height: 25px;background-position: -20px -25px;background-color: #ff6780;border-radius: 20px;margin-top: 2px;}
.usercon .shop_ico{width: 25px;height: 25px;background-position: -20px -1px;background-color: #f7ac1c;border-radius: 20px;margin-top: 2px;}
.user_con .user_record .current{width: 50px;height:20px;background:url(../img/record_cur.png)no-repeat center bottom;color: #f8b107;}
/*喵粮记录  pre*/
.record_list {background-color: #f4f5f7;width: 950px;height: 130px;margin-left: 15px;}
.recordbox ul li div{border-right: 1px solid #ffffff;border-bottom: 1px solid #ffffff;box-sizing: border-box;}
.recordbox ul li div:nth-last-child{border-right: none;border-bottom: none;}
.recordbox ul li div{text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;    overflow: hidden;}
/*账户安全*/ 
.safety_ico{width: 66px;height: 66px;background-color: #f4f5f7;border-radius: 100px;margin-right: 18px;}
.safety li{width: 410px;margin-top: 20px;}
.safety li.unbind .safety_ico{background-color: #fccf62;}
.safety li .e-mail_ico{background-position: 0px -115px;}
.safety li .phone_ico{background-position: 3px -375px;}
.safety li .third_ico{background-position: -2px -245px;}
.safety li .account_ico{background-position: 0px -504px;}
/*已绑定样式*/ 
.safety li.unbind .e-mail_ico{background-position: 0px -50px}
.safety li.unbind .phone_ico{background-position: 3px -310px;}
.safety li.unbind .third_ico{background-position: -2px -180px;}
.safety li.unbind .account_ico{background-position: 0px -440px;}
.safety li.unbind .unbind_btn{background-color: #eaeaea;color: #999;cursor: auto;}
.safety li .unbind_btn{background-color: #fccf62;width: 70px;height: 25px;line-height: 25px;text-align: center;border-radius: 5px;cursor: pointer;}
.safety li .alter_btn,.user_con .relation{color: #f8b107;}
/*-------------------------------------------------------------------------首页 end----------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------门票 pre----------------------------------------------------------------------------------*/
.h0{height: 0px;}
.mr30{margin-right: 30px;}
.m20{margin: 20px;}
.user_con .user_tickets .current,.user_con .user_setting .current{height: 45px;border-bottom: 3px solid #333;color: #333;}
.user_con .usersearch{width: 175px;height: 26px;line-height: 26px;border-radius: 20px; margin-top: 12px;background-color: #f4f5f7;margin-left: 38px;}
.user_con .user-txt{border: 0;height: 24px;margin: 0; width: 140px;background: 0 0;outline: 0;color: #999;text-indent: 20px;}
.usersearch .search_ico {background-position: 0px -281px;width: 18px;height: 19px;margin-right: 15px;margin-top: 5px;}
.usersearch input::-webkit-input-placeholder,.user_layer-bg input::-webkit-input-placeholder{color: #999;}
.usersearch input:-moz-placeholder,.user_layer-bg input:-moz-placeholder{color:#999;}
.usersearch input::-moz-placeholder,.user_layer-bg input::-moz-placeholder{color:#999;}
.usersearch input:-ms-input-placeholder,.user_layer-bg input:-ms-input-placeholder{color:#999;}
.user_con .tickets_list .ticket_ico{width: 23px;height: 20px;background-position: 0 0px;margin-left: 12px;margin-top: 8px;}
.user_con .tickets_list .mb_ico{width: 23px;height: 20px;background-position: 0 -370px;margin-left: 12px;margin-top: 8px;}
.tickets_list .ticketsbox ul li .border_f4, .user_con dl .border_f4{border-bottom: 1px solid #f4f5f7;}
.user_con .tickets_list .ticketsbox .ticket1_ico{width: 100px;height: 100px;background:url(../img/user_ticket1.png)no-repeat center;border: 1px solid #eaeaea;margin-right: 10px;}
.user_con .tickets_list .ticket_look,.settingbox ul li .site_btn,.settingbox .gx_btn,.settingbox .yzm_btn,.user_layer-bg .user_tc_btn,.user_layer-bg .yzm_btn{background-color: #f8b107;}
.user_con .tickets_list .ticketsbox .code-containe, .user_con .tickets_list .ticketsbox .txt_code{border-top: 1px solid #eaeaea;}
.user_con .tickets_list .ticketsbox .code-containe ul{width: 850px;}
.user_con .tickets_list .ticketsbox .code-containe ul li{margin-right: 20px;margin-top: 5px;}
.user_con .tickets_list .ticketsbox .ticket2_ico{width: 100px;height: 100px;background:url(../img/user_ticket2.png)no-repeat center;border: 1px solid #eaeaea;margin-right: 10px;}
.user_con .tickets_list .ticketsbox .ticket3_ico{width: 100px;height: 100px;background:url(../img/user_ticket3.png)no-repeat center;border: 1px solid #eaeaea;margin-right: 10px;}
/*-------------------------------------------------------------------------门票 end----------------------------------------------------------------------------------*/
/*----------------------------------------------------收藏 pre--------------------------------------------------*/
.w240{width:240px;}
.user_con .collect_ico{width: 23px;height: 20px;background-position: 0 -349px;margin-left: 12px;margin-top: 8px;}
.user_con dl dd {width: 50px;height: 50px;}
.user_con dl dd img {height: 50px;}
.user_con dl dt {width: 910px;}
.user_con dl dt img{border: 1px solid #f4f5f7;box-sizing: border-box;}
.user_con .label_ico{width: 13px;height: 13px;background-position: -1px -319px;margin-top: 4px;margin-right: 2px;}
.user_con .label_oq{width: 13px;height: 13px;background-position: -3px -301px;margin-top: 3px;margin-right: 2px;}
.user_con .span_one{background-color: #f9c054;}
.user_con dl dt span{background-color: #f8cc01;}
.user_con dl dt span:nth-child(1){background-color: #f9c054;}
.user_con .gl_ico{width: 20px;height: 20px;background-position: -2px -393px;margin-right: 5px;}
.user_con .hint_box{color: #c81c1c;}
.user_con .hint_box b{width: 13px;height: 13px;background-position: -2px -336px;margin-right: 5px;margin-top: 3.5px;margin-left: 10px;}
/*----------------------------------------------------收藏 end--------------------------------------------------*/
/*----------------------------------------------------邀请好友  pre--------------------------------------------------*/
.w490{width: 490px;}
#user_scroll {width: 990px;height: 230px;overflow:auto;}
#user_scroll::-webkit-scrollbar {width:9px;}
#user_scroll::-webkit-scrollbar-track{background-color: rgba(204, 204, 204, 0.2)}
/*#user_scroll::-webkit-scrollbar-track-piece {background:url(http://www.lyblog.net/wp/wp-content/themes/mine/img/stripes_tiny_08.png);}*/
#user_scroll::-webkit-scrollbar-thumb{background:#cccccc;border-radius:9px;}
#user_scroll ul li span{width: 490px;}
#user_scroll ul li span:after{width: 2px;height: 14px;background-color: #cccccc;content: "";float: right;margin-top: 8px;}
#user_scroll ul{width: 970px;}
/*----------------------------------------------------邀请好友  end--------------------------------------------------*/
/*----------------------------------------------------账号设置  pre--------------------------------------------------*/
.w170{width: 170px;}
.w190{width: 190px;}
.w290{width: 290px;}
.f30{font-size: 30px;}
.sf8{color: #f8b107;}
.settingbox input::-webkit-input-placeholder{color: #333;}
.settingbox input:-moz-placeholder{color:#333;}
.settingbox input::-moz-placeholder{color:#333;}
.settingbox input:-ms-input-placeholder{color:#333;}
.settingbox ul li input,.setting ul li textarea,.user_layer-bg input{background-color: #f4f5f7;border: 0;margin: 0;outline: 0;color: #333;text-indent: 12px;box-sizing: border-box;height: 35px;line-height: 35px;}
.suer_sex .suer_male,.suer_sex .suer_female {position: relative;width: 35px;height: 35px;z-index: 1;line-height: 35px;text-align: center;margin-right: 10px;font-size: 14px; }
.suer_sex .suer_male label,.suer_sex .suer_female label {position: absolute;top: 0;bottom: 0;left: 0;width: 35px;height: 35px;z-index: 3;opacity: 0;margin: auto;display: inline-block;line-height: 35px;cursor: pointer;}
.suer_sex input {display: inline-block;vertical-align: middle;height: 35px;line-height: 35px;width: 35px;text-align: center;}
.suer_sex .suer_male span.suer_btn,
.suer_sex .suer_female span.suer_btn {position: absolute;top: 0;bottom: 0;left: 0;width: 35px;height: 35px;z-index: 2; margin: auto;display: inline-block;line-height: 35px;text-align: center;color: #333;}
.suer_sex .suer_male span,.suer_sex .suer_female span {background-color: #f4f5f7;border-radius: 5px;}
.suer_sex .suer_male span.suer_active,.suer_sex .suer_female span.suer_active {background-color: #f8b107;color: #fff;}
.user_input{padding: 0 2%;border: 0px;appearance: none;-moz-appearance: none;-webkit-appearance: none;height: 35px;line-height: 35px;background: #f4f5f7;color: #333;text-align: center;border-radius: 5px;    font-size: 14px;} 
.settingbox ul li textarea {width: 610px;height: 110px;resize: none;background-color: #f4f5f7;border: 1px solid #f6f6f6;}
.user_height{min-height: 650px;border-radius: 5px;}
.settingbox .input_file{overflow: hidden;position: relative;float: left;background: #f4f5f7;width: 150px;height: 150px;color: #999;}
.settingbox .input_file input{opacity: 0;filter: alpha(opacity=0);position: absolute;top: 0;right: 0;float: left;width: 100%;height: 100%;overflow: hidden;}
.settingbox .setting_ico{width: 70px;height: 70px;background:url(../img/binding_ico.png)no-repeat;}
.settingbox .binding_box li{margin-bottom: 20px;}
.settingbox ul li .not_btn{color: #f8b107;cursor: pointer;}
.settingbox .setting_1{background-position: 0 -680px;}
.settingbox .setting_2{background-position: 0 -563px;}
.settingbox .setting_3{background-position: 0 -1px;}
.settingbox .setting_4{background-position: 0 -101px;}
.settingbox .setting_5{background-position: 0 -201px;}
.settingbox .setting_6{background-position: 0 -292px;}
.settingbox .setting_7{background-position: 0 -379px;}
.settingbox .setting_8{background-position: 0 -456px;}
.settingbox .xz_box li{margin-right: 60px;}
.settingbox .blacklist_box{width: 810px;}

/*弹窗 pre*/
.user_tc_btn{width: 170px;height: 35px;line-height: 35px;margin-left: 70px;}
.user_layer-bg{background: url(../img/user_bg.png);position: absolute;z-index: 800;top: 0;height: 1000px;}
.user_layer-bg .real-select{width: 350px;height: 280px;}
.user_layer-bg .relieve-select{width: 350px;height: 250px;}
.user_layer-bg .phone-select{width: 350px;height: 270px;}
.user_layer-bg  .ico-close {background: url(../img/ico-6.png) no-repeat; background-position: 4px 3px;width: 25px;height: 25px;/* border-radius: 20px; */cursor: pointer;margin-top: 1px;}
/*弹窗 end*/
/*----------------------------------------------------账号设置  end--------------------------------------------------*/



 
